@font-face {
  font-family: avenir;
  src: url("../fonts/Avenir-Light-07.ttf"); 
}

@font-face {
  font-family: myriadpro;
  src: url("../fonts/MyriadPro-Regular.otf"); 
}

body {
  font-family: 'avenir';
  color: white !important;
  background-color: black;
}

h1 {
  font-family: 'myriadpro'
}

h2 {
  font-family: 'myriadpro'
}

a {
  color: white;
}

a:focus, a:hover {
  text-decoration: none;
  color: white;
}

.bg-black {
  background-color: black !important;
}

.bg-primary {
  background-color: #64a19d !important;
}

.text-primary {
  color: white !important;
}

footer {
  padding: 5rem 0;
}

.navbar-toggle {
  border: none;
  outline: none;
}

header.masthead {
  position: relative;
  width: 100%;
  height: 100vh;
  /*padding: 150rem 0;*/
}

.masthead h1 {
  font-family: 'myriadpro';
  font-size: 2.5rem;
  line-height: 2.5rem;
  letter-spacing: 0.8rem;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

.masthead h2 {
    font-size: 2rem;
}

.row-down{
  position: absolute;
  bottom: 20px;
  right: 5%;
  transform: translateX(-50%);
}

.hi-red a {
  color: red;
}

/** Nav Dots **/
.dot-nav {
  position: fixed;    
  right: 10px;
  top: 50%;
  margin-top: -50px;
  height: 100px;
  z-index: 999;
  opacity: 0.8;
}

.dot-nav ul {
  list-style: none;
  margin:0;
  padding: 0;
}
.dot-nav li {
  position: relative;
  background-color: white;
  border:2px solid white;
  border-radius: 15px 15px 15px 15px;
  cursor: pointer;
  padding: 5px;
  height: 8px;
  margin: 18px 18px 0px 0px;
  width: 8px;
  vertical-align:bottom;
}
.dot-nav li.active, .dot-nav li:hover {
  background-color: red;
}

.dot-nav a {
  outline: 0;
  vertical-align:top;
  margin: 0px 0px 0px 25px;
  position: relative;
  top:-5px;
}
.awesome-tooltip + .tooltip > .tooltip-inner {
    /*background-color: #8e44ad;*/ 
    color: #f5f5f5; 
    border: 1px solid #8e44ad; 
}
.awesome-tooltip + .tooltip.left > .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #8e44ad;
}

@media (max-width: 450px) {
  .masthead {
    height: 100vh;
    background-image: url("../img/wheel1-top.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 200%;
    background-attachment: scroll;
  }
  .masthead h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .masthead h2 {
    max-width: 16rem;
    font-size: 1.8rem;
    padding: 12rem 0;
  }
  .honest-section {
    height: 100vh;
    background-image: url("../img/wheel1-bottom.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 200%;
    background-attachment: scroll;
  }
  .honest-section p {
    margin-bottom: 5rem;
  }
  .honest-section h2 {
    max-width: 12rem;
    font-size: 1.8rem;
    padding-top: 26rem;
  }
  .contact-section {
    height: 100vh;
    padding: 5rem 0 0;
  }
  .contact-section h2 {
    padding-top: 12rem;
    max-width: 16rem;
    font-size: 1.8rem;
  }
  .contact-section .social {
    margin-top: 2rem;
  }
  .contact-section #learnmore {
    padding-top: 2rem;
  }
  .factory-finish {
    height: 100vh;
    padding-top: 16rem;
  }
  .factory-finish img {
    width: 100%;
  }
  .expertise-section {
    width: 100%;
  }
  .expertise-background {
    height: 60vh;
    width: 100%;
    background: url("../img/repair.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .expertise-section p {
    max-width: 16rem;
    height: 40vh;
    font-size: 1.0rem;
    padding-top: 4rem;
  }
  .ferrari-section {
    width: 100%;
  }
  .ferrari-background {
    height: 70vh;
    width: 100%;
    background: url("../img/ferrari.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .ferrari-section p {
    max-width: 16rem;
    height: 10vh;
    margin-top: 2rem;
    font-size: 1rem;
  }
  .ferrari-section #check {
    padding-top: 2rem;
  }
  .other-services {
    height: 100vh;
    padding-top: 16rem;
  }
  .other-services img {
    width: 100%;
  }
  .other-services {
    padding-top: 12rem;
    width: 100%;
  }
  .caliper img {
    max-width: 100%;
    max-height: 100%;
  }
  .caliper-section {
    padding-top: 4rem;
    width: 100%;
  }
  .ferrari-caliper {
    height: 60vh;
    width: 100%;
    background: url("../img/ferrari-caliper.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .caliper-section p {
    max-width: 16rem;
    height: 10vh;
    margin-top: 2rem;
    font-size: 1rem;
  }
  #promise-button {
    margin: 2rem 0;
  }
  .promise {
    height: 100vh;
    padding-top: 8em;
  }
  .promise h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .promise h2 {
    padding-top: 2rem;
    max-width: 70rem;
    font-size: 1.8rem;
    padding-bottom: : 2rem;
  }
  .promise p {
    font-size: 1rem;
  }
  .promise img {
    width: 100%
  }
  .testimonial-section {
    padding-top: 8rem;
    height: 100vh;
  }
  .testimonial-section h2 {
    font-size: 1.6rem;
  }
  .testimonial-section h3 {
    font-size: 1.2rem;
    color: red;
  }
  .testimonial-section p {
    font-size: 0.8rem;
  }

  .testimonial-row {
    padding: 1rem;
  }
  .call-us {
    height: 100vh;
  }
  .call-us h2 {
    font-size: 1.6rem;
    padding-bottom: 1rem;
  }
  .call-us p {
    font-size: 1rem;
  }
  .team-background {
    height: 50vh;
    background: url("../img/team-s.png") no-repeat bottom;
    background-size: 100%;
    position: relative;
    margin-bottom: 4rem;
  }
}

@media (min-width: 768px) {
  .masthead h1 {
    font-size: 4rem;
    line-height: 4rem;
  }
  .factory-finish {
    height: 100vh;
    padding-top: 12rem;
  }
  .factory-finish h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .factory-finish h2 {
    padding-top: 12rem;
    font-size: 2.5rem;
    padding: 15rem 0;
  }
  .magwheel img {
    max-width: 100%;
    max-height: 100%;
  }
  .expertise-section {
    padding-top: 4rem;
    width: 100%;
  }
  .expertise-background {
    height: 70vh;
    width: 100%;
    background: url("../img/repair.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .expertise-section p {
    max-width: 40rem;
    height: 30vh;
    font-size: 1.4rem;
    padding-top: 5rem;
  }
  .ferrari-section {
    width: 100%;
  }
  .ferrari-background {
    height: 70vh;
    width: 100%;
    background: url("../img/ferrari.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .ferrari-section p {
    max-width: 40rem;
    height: 10vh;
    margin-top: 4rem;
    font-size: 1.4rem;
  }
  .other-services {
    height: 100vh;
    padding-top: 12rem;
  }
  .other-services h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .other-services h2 {
    padding-top: 12rem;
    max-width: 70rem;
    font-size: 2.5rem;
    padding: 15rem 0;
  }
  .caliper img {
    max-width: 100%;
    max-height: 100%;
  }
  .caliper-section {
    width: 100%;
  }
  .ferrari-caliper {
    height: 70vh;
    width: 100%;
    background: url("../img/ferrari-caliper.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .caliper-section p {
    max-width: 40rem;
    height: 10vh;
    margin-top: 2rem;
    font-size: 1.4rem;
  }
  #promise-button {
    margin: 1rem 0;
  }
  .promise {
    height: 100vh;
    padding-top: 12rem;
  }
  .promise h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .promise h2 {
    padding-top: 2rem;
    max-width: 70rem;
    font-size: 2.5rem;
    padding-bottom: : 2rem;
  }
  .promise p {
    font-size: 1.4rem;
  }
  .wheel-repair img {
    padding: 0 0;
    max-width: 100%;
    max-height: 100%;
  }
  .testimonial-section {
    height: 100vh;
    padding-top: 12rem;
  }
  .testimonial-section h2 {
    font-size: 2.5rem;
  }
  .testimonial-section h3 {
    color: red;
  }
  .testimonial-row {
    padding: 2rem 0;
  }
 .call-us {
    padding-top: 4rem;
    width: 100;
  }
  .team-background {
    height: 60vh;
    width: 100%;
    background: url("../img/team-wide.png") no-repeat center;
    background-size: cover;
    position: relative;
  }
  .call-us h2 {
    font-size: 2.5rem;
    padding: 2rem 0;
  }
  .call-us p {
    font-size: 1.4rem;
  }
}

@media (min-width: 992px) {
  .masthead {
    height: 100vh;
    background-image: url("../img/wheel1-top.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .masthead h1 {
    font-size: 6.5rem;
    line-height: 6.5rem;
    letter-spacing: 0.8rem;
  }
  .masthead h2 {
    max-width: 70rem;
    font-size: 2.5rem;
    padding: 15rem 0;
  }
  .honest-section {
    height: 100vh;
    background-image: url("../img/wheel1-bottom.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .honest-section p {
    margin-bottom: 5rem;
  }
  .honest-section h2 {
    max-width: 60rem;
    font-size: 2.5rem;
    padding-top: 39rem;
  }
  .contact-section {
  height: 100vh;
  padding: 20rem 0 0;
  }
  .contact-section h2 {
    font-size: 2.5rem;
  }
  .contact-section .card {
    border: 0;
    border-bottom: 0.25rem solid #64a19d;
  }
  .contact-section .card h4 {
    font-size: 0.8rem;
    font-family: 'avenir';
    text-transform: uppercase;
    letter-spacing: 0.15rem;
  }
  .contact-section .card hr {
    border-color: #64a19d;
    border-width: 0.25rem;
    width: 3rem;
  }
  .contact-section .social {
    margin-top: 8rem;
  }
  .contact-section .social a {
    text-align: center;
    height: 3rem;
    width: 3rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 100%;
    line-height: 3rem;
    color: white;
  }
  .contact-section .social a:hover {
    color: rgba(255, 255, 255, 0.5);
  }
  .contact-section .social a:active {
    color: #fff;
  }
  .contact-section #learnmore {
    padding-top: 2rem;
  }

}

.btn {
  -webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  padding: 1.25rem 2rem;
  font-family: 'avenir';
  font-size: 80%;
  letter-spacing: .15rem;
  border: 0
}

.btn-primary {
  background-color: red;
}

.btn-primary:hover {
  background-color: white;
  color: black;
}

.btn-primary:focus {
  background-color: red;
  color: white;
}

.btn-primary:active {
  background-color: red !important;
}

.projects-section {
  padding: 10rem 0;
}

.projects-section .featured-text {
  padding: 2rem;
}

@media (min-width: 992px) {
  .projects-section .featured-text {
    padding: 0 0 0 2rem;
    border-left: 0.5rem solid #64a19d;
  }
}

.projects-section .project-text {
  padding: 3rem;
  font-size: 90%;
}

@media (min-width: 992px) {
  .projects-section .project-text {
    padding: 5rem;
  }
  .projects-section .project-text hr {
    border-color: #64a19d;
    border-width: .25rem;
    width: 30%;
  }
}

.signup-section {
  padding: 10rem 0;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(22, 22, 22, 0.1)), color-stop(75%, rgba(22, 22, 22, 0.5)), to(#161616)), url("../img/bg-signup.jpg");
  background: linear-gradient(to bottom, rgba(22, 22, 22, 0.1) 0%, rgba(22, 22, 22, 0.5) 75%, #161616 100%), url("../img/bg-signup.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}

.signup-section .form-inline input {
  -webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;
  padding: 1.25rem 2rem;
  height: auto;
  font-family: 'avenir';
  font-size: 80%;
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  border: 0;
}
